<data>
	<modifiers>
		<!-- Template -->
		<modifierTemplate r_name="'mainModifierTemplate'" r_enabled="1"/>
		<modifierTemplate r_name="'mainItemModifier'" r_template="'mainModifierTemplate'" r_enabled="w_equipped"/>
		<modifierTemplate r_name="'mainEffectModifier'" r_template="'mainModifierTemplate'" r_enabled="w_launched"/>
		<modifierTemplate r_name="'mainPowerModifier'" r_template="'mainModifierTemplate'" r_enabled="w_learned"/>
		<modifierTemplate r_name="'mainPackageModifier'" r_template="'mainModifierTemplate'" r_enabled="w_owned"/>
	</modifiers>
</data>